{% extends 'posts/base.html' %}
{% block page_content %}
{% block content %}
<div id="page" class="container">
    <section>
        <div class="alert alert-info">
        An email has been sent with instructions to reset your password.
    </div>
    </section>
</div>
{% endblock %}{% endblock %}